Bug 210053 - Relevance Without Full Text Search
Relevance Without Full Text Search
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 15:16 EDT by aaron scamehorn
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 22:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aaron scamehorn 2006-10-09 15:16:07 EDT
Description of problem:

Every search I try results in the following:

Relevance Without Full Text Search
You can't see or sort by the 'relevance' field if you aren't also doing a full
text search.

Version-Release number of selected component (if applicable):


How reproducible:
do a search!

Steps to Reproduce:
1.Query (Simple)
2.Click "Start Search"
3.
  
Actual results:
Relevance Without Full Text Search
You can't see or sort by the 'relevance' field if you aren't also doing a full
text search.

Expected results:
Bugs!

Additional info:
Comment 1 Bernd Groh 2006-10-11 22:13:42 EDT
This is an issue with having the LASTORDER cookie set. Using your
browser preferences, remove either all cookies related to
bugzilla.redhat.com and relogin, or remove only the cookie named
LASTORDER. This should allow you to search properly.

Note You need to log in before you can comment on or make changes to this bug.